﻿   /*  

    Debbuge  
    * {   outline: 1px solid red;   } 

   */


    #s4-bodyContainer {
     position: relative;
    }
	
    body 
    {
        
    /*  old 
        
    overflow:auto !important;
    height:100%; 
    width:100% !important;
    margin:auto;

    */
    
    /*   new   */
    
    overflow:auto !important;
    height:100%; 
    width:100% !important;
    margin:auto;
   
    
    }

    form {
    height:100%;
    margin-left:auto;
    margin-right:auto;
    }
    
    html {

    }
		
    .s4-breadcrumb-menu {
    background:#F2F2F2;
    }

    body #s4-leftpanel {
    }		
		
    .s4-ca {
    background:transparent none repeat scroll 0 0;
    }
	
    .s4-recentchanges{ 
    display:none 
    }
        
    #s4-leftpanel{
    display:none
    }
    .s4-ca{
    margin-left:0px
    }
    
    body #s4-workspace
    {
     
    /*  old 
        
    width: 1200px;
    overflow:visible !important;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    background-color:white;
    
    */
    
    /*  new   */
     
    width: 1200px;
    overflow:visible !important;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    background-color:white;
    
    }
     
    body.v4master{
    
    /*  old
    
    text-align:left;
    overflow:auto;
    
    */
    
    /*  new   */
     
    text-align:left;
    overflow:auto;
    
    }
    
    body #s4-bodyContainer { 
    
    /*  old

    min-width: 1200px;

    */
    
    /*  new   */
    
    max-width: 1200px !important;
    margin-left:auto;
    margin-right:auto;
    
    
    }
     
    .ms-dialog #isb-wrapper {margin:0px;}
     
    .ms-dialog body #s4-workspace{
    margin-left: 0 !important;
    margin-right: 0 !important;
    min-height: 0 !important;
    min-width: 0 !important;
    width: inherit !important;
    height: auto !important;
    background-color: white !important;
    background-image: none !important;
    padding: 0px;
    overflow:auto !important;
    }
    
    .ms-dialog body #s4-ribbonrow{
    width: inherit !important;
    position:relative;
    }
    
    .ms-dialog .s4-wpcell-plain {
    padding: 4px;
    }  
    
    .ms-formfieldvaluecontainer {
    overflow: hidden;
    }
    
    .ms-dlgFrameContainer{overflow:hidden !important;}
   


    body #s4-ribbonrow {
    width: 1200px;
    z-index: 10;
    }
    
    #ctl00_WelcomeRibbon .ms-welcomeMenu.ms-SpLinkButtonActive{
    border-color:#8b929a;
    background:url("/_layouts/images/bgximg.png") repeat-x -0px -489px;
    background-color:#21374c;
    }

    #ctl00_WelcomeRibbon .ms-welcomeMenu a:link{
    color:#fff;
    font-weight:bold;
    }

    #ctl00_WelcomeRibbon .ms-welcomeMenu.ms-SpLinkButtonActive a:link{
    color:#fff;
    }
    
    #ctl00_WelcomeContent .ms-welcomeMenu {
       font-size:1em;
       font-family:Verdana,sans-serif;
    }
    
    #ctl00_WelcomeContent .ms-welcomeMenu a:link {
       color: rgb(119, 119, 119);
    }
    
    #ctl00_WelcomeContent .ms-welcomeMenu a:active {
       color: rgb(119, 119, 119);
    }
    
    #ctl00_WelcomeContent .ms-welcomeMenu a:focus {
       color: #66b354;
    }
    
    #ctl00_WelcomeContent .ms-welcomeMenu a:hover {
       color: #66b354;
    }
    
    #ctl00_WelcomeContent .ms-welcomeMenu.ms-SpLinkButtonActive {
        border-color: #F0F2F5;
        background: #F0F2F5;
        background-color: #F0F2F5;
    }
    
    #ctl00_WelcomeContent .ms-welcomeMenu.ms-SpLinkButtonActive img {
        display:none;
    }

    #ctl00_WelcomeContent .ms-welcomeMenu.ms-SpLinkButtonActive :hover {
        background:transparent;
    }
    
    #ctl00_WelcomeContent .ms-welcomeMenu.ms-SpLinkButtonActive a:link {
       color: #66b354;
    }

    #ctl00_WelcomeContent .ms-viewselector-arrow img {
        display:none;
    }

    
    #CommonFooter {
    clear: both;
    margin: 10px 0 0 0;
    padding: 12px 0 12px 0;
    width: 100%;
    overflow: hidden;
    background-color: #FFFFFF;
    text-align: center;
    font-size: 85%;
    font-weight: bold;
    color: #aaa;
    line-height: 240%;
    }
        
    .modal-overlay  
    {  
    position:fixed;  
    top:0;  
    right:0;  
    bottom:0;  
    left:0;  
    height:100%;  
    width:100%;  
    margin:0;  
    padding:0;  
    background:#fff;  
    opacity:.75;  
    filter: alpha(opacity=75);  
    -moz-opacity: 0.75;  
    z-index:101;  
    }  
    .modal-window  
    {  
    position:fixed;  
    top:50%;  
    left:50%;  
    margin:0;  
    padding:0;  
    z-index:102;  
    }  
    .close-window  
    {  
    position:absolute;  
    width:32px;  
    height:32px;  
    right:8px;  
    top:8px;  
    background:transparent url('/_layouts/images/WNDCLOSE.PNG') no-repeat scroll right top;  
    text-indent:-99999px;  
    overflow:hidden;  
    cursor:pointer;  
    opacity:.5;  
    filter: alpha(opacity=50);  
    -moz-opacity: 0.5;  
    }  
    .close-window:hover  
    {  
    opacity:.99;  
    filter: alpha(opacity=99);  
    -moz-opacity: 0.99;  
    }
        
    .buttonToolbar 
    {
    width:18px;  
    height:18px;
    }
    
    
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("/_layouts/images/base/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
}

.icon-white
{
  background-image: url("/_layouts/images/base/glyphicons-halflings-white.png");
}

.icon-glass {
  background-position: 0      0;
}

.icon-music {
  background-position: -24px 0;
}

.icon-search {
  background-position: -48px 0;
}

.icon-envelope {
  background-position: -72px 0;
}

.icon-heart {
  background-position: -96px 0;
}

.icon-star {
  background-position: -120px 0;
}

.icon-star-empty {
  background-position: -144px 0;
}

.icon-user {
  background-position: -168px 0;
}

.icon-film {
  background-position: -192px 0;
}

.icon-th-large {
  background-position: -216px 0;
}

.icon-th {
  background-position: -240px 0;
}

.icon-th-list {
  background-position: -264px 0;
}

.icon-ok {
  background-position: -288px 0;
}

.icon-remove {
  background-position: -312px 0;
}

.icon-zoom-in {
  background-position: -336px 0;
}

.icon-zoom-out {
  background-position: -360px 0;
}

.icon-off {
  background-position: -384px 0;
}

.icon-signal {
  background-position: -408px 0;
}

.icon-cog {
  background-position: -432px 0;
}

.icon-trash {
  background-position: -456px 0;
}

.icon-home {
  background-position: 0 -24px;
}

.icon-file {
  background-position: -24px -24px;
}

.icon-time {
  background-position: -48px -24px;
}

.icon-road {
  background-position: -72px -24px;
}

.icon-download-alt {
  background-position: -96px -24px;
}

.icon-download {
  background-position: -120px -24px;
}

.icon-upload {
  background-position: -144px -24px;
}

.icon-inbox {
  background-position: -168px -24px;
}

.icon-play-circle {
  background-position: -192px -24px;
}

.icon-repeat {
  background-position: -216px -24px;
}

.icon-refresh {
  background-position: -240px -24px;
}

.icon-list-alt {
  background-position: -264px -24px;
}

.icon-lock {
  background-position: -287px -24px;
}

.icon-flag {
  background-position: -312px -24px;
}

.icon-headphones {
  background-position: -336px -24px;
}

.icon-volume-off {
  background-position: -360px -24px;
}

.icon-volume-down {
  background-position: -384px -24px;
}

.icon-volume-up {
  background-position: -408px -24px;
}

.icon-qrcode {
  background-position: -432px -24px;
}

.icon-barcode {
  background-position: -456px -24px;
}

.icon-tag {
  background-position: 0 -48px;
}

.icon-tags {
  background-position: -25px -48px;
}

.icon-book {
  background-position: -48px -48px;
}

.icon-bookmark {
  background-position: -72px -48px;
}

.icon-print {
  background-position: -96px -48px;
}

.icon-camera {
  background-position: -120px -48px;
}

.icon-font {
  background-position: -144px -48px;
}

.icon-bold {
  background-position: -167px -48px;
}

.icon-italic {
  background-position: -192px -48px;
}

.icon-text-height {
  background-position: -216px -48px;
}

.icon-text-width {
  background-position: -240px -48px;
}

.icon-align-left {
  background-position: -264px -48px;
}

.icon-align-center {
  background-position: -288px -48px;
}

.icon-align-right {
  background-position: -312px -48px;
}

.icon-align-justify {
  background-position: -336px -48px;
}

.icon-list {
  background-position: -360px -48px;
}

.icon-indent-left {
  background-position: -384px -48px;
}

.icon-indent-right {
  background-position: -408px -48px;
}

.icon-facetime-video {
  background-position: -432px -48px;
}

.icon-picture {
  background-position: -456px -48px;
}

.icon-pencil {
  background-position: 0 -72px;
}

.icon-map-marker {
  background-position: -24px -72px;
}

.icon-adjust {
  background-position: -48px -72px;
}

.icon-tint {
  background-position: -72px -72px;
}

.icon-edit {
  background-position: -96px -72px;
}

.icon-share {
  background-position: -120px -72px;
}

.icon-check {
  background-position: -144px -72px;
}

.icon-move {
  background-position: -168px -72px;
}

.icon-step-backward {
  background-position: -192px -72px;
}

.icon-fast-backward {
  background-position: -216px -72px;
}

.icon-backward {
  background-position: -240px -72px;
}

.icon-play {
  background-position: -264px -72px;
}

.icon-pause {
  background-position: -288px -72px;
}

.icon-stop {
  background-position: -312px -72px;
}

.icon-forward {
  background-position: -336px -72px;
}

.icon-fast-forward {
  background-position: -360px -72px;
}

.icon-step-forward {
  background-position: -384px -72px;
}

.icon-eject {
  background-position: -408px -72px;
}

.icon-chevron-left {
  background-position: -432px -72px;
}

.icon-chevron-right {
  background-position: -456px -72px;
}

.icon-plus-sign {
  background-position: 0 -96px;
}

.icon-minus-sign {
  background-position: -24px -96px;
}

.icon-remove-sign {
  background-position: -48px -96px;
}

.icon-ok-sign {
  background-position: -72px -96px;
}

.icon-question-sign {
  background-position: -96px -96px;
}

.icon-info-sign {
  background-position: -120px -96px;
}

.icon-screenshot {
  background-position: -144px -96px;
}

.icon-remove-circle {
  background-position: -168px -96px;
}

.icon-ok-circle {
  background-position: -192px -96px;
}

.icon-ban-circle {
  background-position: -216px -96px;
}

.icon-arrow-left {
  background-position: -240px -96px;
}

.icon-arrow-right {
  background-position: -264px -96px;
}

.icon-arrow-up {
  background-position: -289px -96px;
}

.icon-arrow-down {
  background-position: -312px -96px;
}

.icon-share-alt {
  background-position: -336px -96px;
}

.icon-resize-full {
  background-position: -360px -96px;
}

.icon-resize-small {
  background-position: -384px -96px;
}

.icon-plus {
  background-position: -408px -96px;
}

.icon-minus {
  background-position: -433px -96px;
}

.icon-asterisk {
  background-position: -456px -96px;
}

.icon-exclamation-sign {
  background-position: 0 -120px;
}

.icon-gift {
  background-position: -24px -120px;
}

.icon-leaf {
  background-position: -48px -120px;
}

.icon-fire {
  background-position: -72px -120px;
}

.icon-eye-open {
  background-position: -96px -120px;
}

.icon-eye-close {
  background-position: -120px -120px;
}

.icon-warning-sign {
  background-position: -144px -120px;
}

.icon-plane {
  background-position: -168px -120px;
}

.icon-calendar {
  background-position: -192px -120px;
}

.icon-random {
  width: 16px;
  background-position: -216px -120px;
}

.icon-comment {
  background-position: -240px -120px;
}

.icon-magnet {
  background-position: -264px -120px;
}

.icon-chevron-up {
  background-position: -288px -120px;
}

.icon-chevron-down {
  background-position: -313px -119px;
}

.icon-retweet {
  background-position: -336px -120px;
}

.icon-shopping-cart {
  background-position: -360px -120px;
}

.icon-folder-close {
  background-position: -384px -120px;
}

.icon-folder-open {
  width: 16px;
  background-position: -408px -120px;
}

.icon-resize-vertical {
  background-position: -432px -119px;
}

.icon-resize-horizontal {
  background-position: -456px -118px;
}

.icon-hdd {
  background-position: 0 -144px;
}

.icon-bullhorn {
  background-position: -24px -144px;
}

.icon-bell {
  background-position: -48px -144px;
}

.icon-certificate {
  background-position: -72px -144px;
}

.icon-thumbs-up {
  background-position: -96px -144px;
}

.icon-thumbs-down {
  background-position: -120px -144px;
}

.icon-hand-right {
  background-position: -144px -144px;
}

.icon-hand-left {
  background-position: -168px -144px;
}

.icon-hand-up {
  background-position: -192px -144px;
}

.icon-hand-down {
  background-position: -216px -144px;
}

.icon-circle-arrow-right {
  background-position: -240px -144px;
}

.icon-circle-arrow-left {
  background-position: -264px -144px;
}

.icon-circle-arrow-up {
  background-position: -288px -144px;
}

.icon-circle-arrow-down {
  background-position: -312px -144px;
}

.icon-globe {
  background-position: -336px -144px;
}

.icon-wrench {
  background-position: -360px -144px;
}

.icon-tasks {
  background-position: -384px -144px;
}

.icon-filter {
  background-position: -408px -144px;
}

.icon-briefcase {
  background-position: -432px -144px;
}

.icon-fullscreen {
  background-position: -456px -144px;
}

.button_blue, .button_gray { text-align: center; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; display: inline-block; *display: inline; zoom: 1; line-height: 16px;}  
.button_blue input, .button_gray input { border:1px solid; background: none; font-size: 11px; margin: 0px; cursor: pointer; white-space: nowrap; outline: none; padding: 4px 14px 4px; *padding: 5px 14px 3px; font-family: tahoma, verdana, arial, sans-serif, Lucida Sans; overflow: visible;}  
.button_blue input::-moz-focus-inner,.button_gray input::-moz-focus-inner { border:0;}  
.button_blue { border: 1px solid #416796; background: #6485aa;}  
.button_blue input { border-top-color: #7c98ba; border-bottom-color: #5e80a9; border-left-color: #5e80a9; border-right-color: #5e80a9; color: #FFF; text-shadow:0 1px 0 #45688E; *border: 0; background: url('/_layouts/images/UsersDC/button_blue.png') #6181a6 repeat-x top; background-position: 0px -16px; *background-position: 0px -16px;}  
.button_blue input:hover { background-position: 0px -8px;}  
.button_blue input:active { background: #5e80a5; border: 1px solid #5e80a5;}  
.button_gray { border: 1px solid #b3b3b3; background: #e0e0e0;}  
.button_gray input {border-top-color: #ffffff;border-bottom-color: #e5e5e5;border-left-color: #e7e7e7;border-right-color: #e7e7e7;color: #444;text-shadow:0 1px 0 #ffffff;*border: 0;background: url('/_layouts/images/UsersDC/button_blue.png') #dddddd repeat-x top;background-position: 0px -54px;}  
.button_gray input:hover { background-position: 0px -46px;}  
.button_gray input:active {background: #dcdcdc;border: 1px solid #dcdcdc;}  
@media not screen and (1) {.button_blue input:active, .button_gray input:active {border: none;padding: 5px 15px 5px;}}


/* END FLIP SCROLL RESPONSIVE TABLE */
.top_logo{
height: 120px;
padding-top: 13px;
}
.table_q{
display: table;
width: 100%;
}
.table_row{
display: table-row;
}
.table_cell{
display: table-cell;
vertical-align: top;
}

.breadcrumb {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}


#layoutsTable td{display: inline-block !important; float: left !important; width: 100% !important;}
#layoutsTable .ms-wiki-columnSpacing{padding: 0px;}
#layoutsTable td td{display: table-cell !important; float: none !important; width: auto !important;}


